<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
    
    <meta property="og:title" content="example page title" />
    <meta property="og:type" content="website" />
    
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>Hello World!</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>

    <a href="https://triviacrack.com/l/triviatopics">Channels</a>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>

  </body>
</html>

